﻿.slideContainer{width:606px;height:410px;overflow:hidden;display:none}.slide{width:606px;height:410px;display:block}.slide img{width:606px;height:410px}.slidePagination{width:580px;position:relative;vertical-align:middle;right:0;bottom:-3px;z-index:15;padding:2px 0;background:#e3e6e7}.slidePagination li{float:left;margin:1px;list-style:none;border:2px solid #FFF}.slidePagination li.current{border:1px solid #006400}.slidePagination li.current a img{width:68px;height:53px}.slidePagination li a{display:block;float:left;overflow:hidden;vertical-align:bottom}.slidePagination li a img{width:66px;height:51px;vertical-align:middle}.slidePagination li.current a{background-position:0 -12px}.caption{z-index:5;position:absolute;bottom:0;left:0;height:40px;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);width:100%;font-size:1.2em;line-height:40px;color:#fff;text-shadow:none}.caption p{margin:0 0 0 10px;font-size:14px;text-align:center}
.caption {
    z-index: 5;
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 40px;
    /*padding: 5px 11px 0;*/
    background: rgba(0, 0, 0, .5);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    width: 100%;
    font-size: 1.2em;
    line-height: 40px;
    color: #fff;
    text-shadow: none;
}

.caption p {
    margin: 0 0 0 10px;
    font-size: 14px;
    text-align: center;
}
